ldap2zone(1)

NAME
ldap2zone - Creates zone file from LDAP dnszone information

SYNOPSIS
ldap2zone zone-name LDAP-URL default-ttl [serial]

DESCRIPTION
ldap2zone is a tool that reads info for a zone from LDAP and constructs a standard plain ascii zone file that is written to the standard output. The LDAP information has to be stored using the dnszone schema. The schema is used by BIND with LDAP back-end. zone-name
    Name of the zone, eg "mydomain.net."

LDAP-URL
    LDAP URL to dnszone information

default-ttl
    Default TTL value to be used in zone

serial
    (optional) Program checks this number to be different than SOA serial number.

EXIT STATUS
Exits with 0 on success or 1 on failure.

SEE ALSO
named(8) ldap(3) http://www.venaas.no/dns/ldap2zone/

COPYRIGHT
Copyright (C) 2004, 2005 Stig Venaas